RubyGems Navigation menu

activerecord-oracle_enhanced-adapter 1.2.4

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Versions:

  1. 1.8.1 - May 11, 2017 (103 KB)
  2. 1.8.0 - April 27, 2017 (102 KB)
  3. 1.8.0.rc3 - April 24, 2017 (102 KB)
  4. 1.8.0.rc2 - April 19, 2017 (102 KB)
  5. 1.8.0.rc1 - March 20, 2017 (105 KB)
  6. 1.2.4 - February 23, 2010 (59.5 KB)
Show all versions (72 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Raimonds Simanovskis

Owners:

63bae10ff70c16aeeec4adb8f4c72f18634c7a5c6e7c5e50b431632c7d3b2d92E2cb998e15d8e8fdef4f11a1f510fe74023b04c98f39cc041293d780352432ff

SHA 256 checksum:

aae996826d70904424abc5ac47e41e22a0a75c4248ec4bb4d29facda3c370a85

Total downloads 601,395

For this version 14,423

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: